/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

@font-face {
	font-family: Header;
	src: url(../fonts/DINReg.otf);
	font-weight: normal;
}

/*************** ADD CUSTOM CSS HERE.   ***************/
h1 {
	font-size: 80px !important;
}

.header {
	font-family: Header;
}

.logostack {
	background-color: #fafafa;
}

.listing {
	position: relative;
	list-style: none;
	margin-left: 0;
	padding-left: 1.2em;
	color: white;
}
.listing li:before {
	content: "+";
	position: absolute;
	left: 0;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:60px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

.moveicon:hover {
	animation: iconanimate 1s
}

.why {
	font-size: 2.25em;
	line-height: 0.75;
}

.slogan {
	font-size:30px; 
	color: white;
}

@keyframes iconanimate {
    100% {
      transform: translateY(-10px);
    }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
h1 {
	font-size: 50px !important;
}
	
.slogan {
	font-size:22px; 
	color: white;
}
	
.why {
	line-height: 1;
}

}